<?php
define('IN_SMT',true);
define ('CURSCRIPT','information');
define('IN_MYMPS', true);

require_once dirname(__FILE__)."/include/global.php";
require_once dirname(__FILE__)."/data/config.php";
ifsiteopen();

require_once MYMPS_DATA."/config.db.php";
require_once MYMPS_INC."/db.class.php";
require_once MYMPS_SMARTY."/include.php";

$id	= isset($id) ? intval($id) 	: '';

include MYMPS_ASS.'/info.php';
$smarty -> display(mymps_tpl($info['template_info']?$info['template_info']:'info'),$id);

is_object($db) && $db->Close();
$mymps_global = $smarty = $db = $id = $info = $timestamp = NULL;
?>